<!DOCTYPE html>
<html lang="ko">

<head>
    <title>table, tr, td</title>

    <style>
        /*  테이블, 셀에 테두리 추가 */
        table,td { /* 태그를 중복으로 선택 */
            border: 1px solid #ccc;
            border-collapse: collapse;  /* 테이블과 셀 사이의 간격 없애기 */
        }
         /* 셀에 여백 주기 */
        td {
            padding: 10px 50px; /* 위/아래, 왼쪽/오른쪽 */
        }
    </style>
</head>

<body>
    <h1>표 만들기</h1>
    <table>
        <tr>
            <!-- 행 -->
            <td>A</td> <!-- 열 -->
            <td>B</td>
        </tr>
        <tr>
            <td>C</td>
            <td>D</td>
        </tr>
    </table>
</body>

</html>